# Force run the helper that disables wayland
#
# If you want to try out wayland, you have to disable that systemd
# snippet and restart gdm:
# mkdir -p /etc/systemd/system/gdm.service.d
# ln -sf /dev/null /etc/systemd/system/gdm.service.d/disable-wayland.conf
# rm -f /run/gdm3/custom.conf
# systemctl daemon-reload
# systemctl restart gdm

[Service]
ExecStartPre=-/usr/libexec/gdm-runtime-config set daemon WaylandEnable false
